   body{ 
    font-size: 12px; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    color: midnightblue;
	background-color: white;
	margin: 0;
   }
   form{margin: 0pt;}
   a{
    font-size: 12px; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    color: midnightblue;
    text-decoration: none;
	cursor: pointer;
   }
   h1,h2,h3,h4,p{
    margin: 0;
   }
   h1{
    font-size: 16px; 
	font-weight: bold; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    color: midnightblue; 
    padding-bottom: 10px;	
   }
   h2{
    font-size: 15px; 
	font-weight: bold; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    color: midnightblue; 
	padding-bottom: 8px;	
   }
   h3{
    font-size: 13px; 
	font-weight: bold; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    color: midnightblue; 
	padding-bottom: 8px;	
   }
   h4{
    font-size: 12px; 
	font-weight: bold; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    color: midnightblue; 
	padding-bottom: 8px;	
   }
   td{
    text-align: left;
   }
   div#main{
    width: 1000px;
	text-align: left;
	background-color: #a5bcde;	
   }
   div#main_bg{
    width: 100%;
	height: 236px;
	background-image: url(images/top.png);
	background-repeat: no repeat;
    
   } 
   div#left_block{
    float: left;
   } 
   div#left_block_main{
    width: 190px;
	margin-left: 8px;
	background-image: url(images/left_bg.png);
	background-repeat: repeat-y;    
   } 
   div#side_menu_item{
    border-top: 1px solid #355e9a;
    width: 175px;   
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 5px;
	padding-bottom: 5px;
   } 
   div#side_menu_item:hover{
    text-decoration: underline;
   }
   div#side_submenu_item{ 
    display:none;
    width: 175px;   
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 5px;
	padding-bottom: 5px;
   } 
   div#side_submenu_item:hover{
    text-decoration: underline;
   }
   div#left_block_footer{
    width: 190px;
	height: 15px;
	margin-left: 8px;
	background-image: url(images/left_bg_footer.png);
	background-repeat: no repeat;    
   } 
   div#center_block{
    float: left;
   } 
   div#center_block_header{
    width: 600px;
	height: 9px;
	margin-left: 1px;
	background-image: url(images/center_header.png); 
	background-repeat: no repeat;   
   }     
   div#center_block_main{
    width: 600px;
	margin-left: 1px;
	background-image: url(images/center_bg.png);
	background-repeat: repeat-y;  	
   }
   .minim
      {
    min-height: 700px; /* для нормальных браузеров*/
    -height: 700px /* для ie6 достаточно этого, т.к. он воспринимает свойство "height" как min-height*/
    min-height: 700px;
    height:auto !important;
    height:700px; /* последние 3 строчки — для ie7 */     
   }
   div#center_block_footer{
    width: 600px;
	height: 14px;
	margin-left: 1px;
	background-image: url(images/center_footer.png);
	background-repeat: no repeat;    
   }  
   div#center_block_header1{
    width: 600px;
	height: 9px;
	margin-left: 1px;
	background-image: url(images/center_header1.png); 
	background-repeat: no repeat;   
   }     
   div#center_block_main1{
    width: 600px;
	margin-left: 1px;
	background-image: url(images/center_bg1.png);
	background-repeat: repeat-y;  	
   }
   .minim1
      {
    min-height: 700px; /* для нормальных браузеров*/
    -height: 700px /* для ie6 достаточно этого, т.к. он воспринимает свойство "height" как min-height*/
    min-height: 700px;
    height:auto !important;
    height:700px; /* последние 3 строчки — для ie7 */     
   }
   div#center_block_footer1{
    width: 600px;
	height: 14px;
	margin-left: 1px;
	background-image: url(images/center_footer1.png);
	background-repeat: no repeat;    
   }  
   div#center_block_header2{
    width: 600px;
	height: 9px;
	margin-left: 1px;
	background-image: url(images/center_header2.png); 
	background-repeat: no repeat;   
   }     
   div#center_block_main2{
    width: 600px;
	margin-left: 1px;
	background-image: url(images/center_bg2.png);
	background-repeat: repeat-y;  	
   }
   .minim2
      {
    min-height: 700px; /* для нормальных браузеров*/
    -height: 700px /* для ie6 достаточно этого, т.к. он воспринимает свойство "height" как min-height*/
    min-height: 700px;
    height:auto !important;
    height:700px; /* последние 3 строчки — для ie7 */     
   }
   div#center_block_footer2{
    width: 600px;
	height: 14px;
	margin-left: 1px;
	background-image: url(images/center_footer2.png);
	background-repeat: no repeat;    
   }     
   div#art_block{
    float: left;
   } 
   div#art_block_header{
    width: 796px;
	height: 9px;
	margin-left: 1px;
	background-image: url(images/art_header.png);
	background-repeat: no repeat;    
   }     
   div#art_block_main{
    width: 796px;
	margin-left: 1px;
	background-image: url(images/art_bg.png);
	background-repeat: repeat-y;    	
   } 
   div#art_block_footer{
    width: 796px;
	height: 14px;
	margin-left: 1px;
	background-image: url(images/art_footer.png);
	background-repeat: no repeat;    
   }     
   div#top_main_item{
    width: 570px;
	padding-left: 10px;
   } 
   div#center_main_header{
    width: 570px;
	padding-left: 10px; 
   } 
   div#center_main_item{
    width: 570px;
	padding-left: 10px; 
	padding-bottom: 7px;
   } 
   div.art_main_header{
    width: 95%;
	margin-left: 2px;
	padding-left: 10px; 
   } 
   div.art_main_item{
    width: 95%;
	margin-left: 2px;
	padding-left: 10px; 
	padding-bottom: 0px;	
   }  
   div#right_block{
    float: left;
   } 
   div#right_block_header{
    width: 197px;
	height: 9px;
	margin-left: 1px;
	background-image: url(images/right_header.png);
	background-repeat: no repeat;    
   }     
   div#right_block_main{
    margin-top: 0px;
    vertical-align: top;
    width: 197px;
	margin-left: 1px;
	background-image: url(images/right_bg.png);
	background-repeat: repeat-y;    
   } 
   div#right_block_footer{
    width: 197px;
	height: 14px;
	margin-left: 1px;
	background-image: url(images/right_footer.png);
	background-repeat: no repeat;    
   } 
   div#foot_block{
    clear: left;
   } 
   div#foot_block_header{
    width: 990px;
	height: 9px;
	margin-left: 8px;
	background-image: url(images/foot_header.png);
	background-repeat: no repeat;    
   }     
   div#foot_block_main{
    width: 990px;
	text-align: center;
	padding-bottom: 3px;
	margin-left: 8px;
	background-image: url(images/foot_bg.png);
	background-repeat: repeat-y;    
   } 
   div#foot_block_footer{
    width: 990px;
	height: 14px;
	margin-left: 8px;
	background-image: url(images/foot_footer.png);
	background-repeat: no repeat;    
   }  
   div#top_menu{    
	text-align: right;
	padding-right: 19px;
	padding-top: 5px;
    font-size: 12px; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    color: midnightblue; 	
   }
   a.tml{
    font-size: 12px; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    color: midnightblue; 
    text-decoration: none;	
   }
   td.vertical{
   writing-mode:tb-rl;
   filter:flipH flipV;
   background:#fff; /* для устранения бага с отображением текста в IE6 и ниже */   
   text-align:center;
   font-size: 12px; 
   font-family: Verdana, Arial; 
   color: midnightblue;   
  }
  div.center_link{
  margin-left: 7px;
  padding: 3px;  
  width: 180px;
  height: 45px;
  border: 1px solid white;
  float: left;
  text-align: center;
  }
  a.center_link1{
  color: white; 
  font-weight: bold; 
  text-decoration: none;
  }
  a.center_link12{
  margin-top: 10px;
  color: white; 
  font-weight: bold; 
  text-decoration: none;
  }